Quantcast

ayuda para instalar adobe flash player y broadcom

classic Classic list List threaded Threaded
6 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

ayuda para instalar adobe flash player y broadcom

maria martinez
instale el ubuntu 8.04 y no puedo instalar el abode  flash player 10,


me sale esto:

maria@maria-laptop:~$ sudo apt-get install maria
Reading package lists... Done
Building dependency tree      
Reading state information... Done
E: Couldn't find package maria
maria@maria-laptop:~$ maria
The program 'maria' is currently not installed.  You can install it by typing:
sudo apt-get install maria


no se que puede ser,lo otro es que donde dice mari@maria-laptop pide algo
y no se que es...pueden ayudarme..?...gracias


ps:ademas el broadcom no esta instalado,lo busque en sinaptic y no esta.si no no puede funcionar el wireless..

 
 
 
 
 
 
 
 
                    mary



Premios MTV 2008
¡En exclusiva! Fotos, nominados, videos, y mucho más!br>Mira aquí http://mtvla.yahoo.com/

--
ubuntu-es mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-es
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: ayuda para instalar adobe flash player y broadcom

Javier-52
El dom, 09-11-2008 a las 00:49 -0800, maria martinez escribió:

> instale el ubuntu 8.04 y no puedo instalar el abode  flash player 10,
>
>
> me sale esto:
>
> maria@maria-laptop:~$ sudo apt-get install maria
> Reading package lists... Done
> Building dependency tree      
> Reading state information... Done
> E: Couldn't find package maria
> maria@maria-laptop:~$ maria
> The program 'maria' is currently not installed.  You can install it by
> typing:
> sudo apt-get install maria
>
>
> no se que puede ser,lo otro es que donde dice mari@maria-laptop pide
> algo
> y no se que es...pueden ayudarme..?...gracias
>
>
>


Maria, para instalar un programa usando apt debe poner 'sudo apt-get
install' (sin las comillas) y  el nombre del paquete a instalar,  en el
caso del adobe flash 10 el comando seria 'sudo apt-get install
flahsplugin-nonfree' (sin las comillas), lo que tu pones es para
instalar un paquete cuyo nombre seria maria.

Si no sabes el nombre del paquete te recomiendo que uses el synaptic y
hagas una busqueda de lo que quieres instalar.


--
ubuntu-es mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-es
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: ayuda para instalar adobe flash player y broadcom

Jose Delgado
GarVied escribió:

> El dom, 09-11-2008 a las 00:49 -0800, maria martinez escribió:
>  
>> instale el ubuntu 8.04 y no puedo instalar el abode  flash player 10,
>>
>>
>> me sale esto:
>>
>> maria@maria-laptop:~$ sudo apt-get install maria
>> Reading package lists... Done
>> Building dependency tree      
>> Reading state information... Done
>> E: Couldn't find package maria
>> maria@maria-laptop:~$ maria
>> The program 'maria' is currently not installed.  You can install it by
>> typing:
>> sudo apt-get install maria
>>
>>
>> no se que puede ser,lo otro es que donde dice mari@maria-laptop pide
>> algo
>> y no se que es...pueden ayudarme..?...gracias
>>
>>
>>
>>    
>
>
> Maria, para instalar un programa usando apt debe poner 'sudo apt-get
> install' (sin las comillas) y  el nombre del paquete a instalar,  en el
> caso del adobe flash 10 el comando seria 'sudo apt-get install
> flahsplugin-nonfree' (sin las comillas), lo que tu pones es para
> instalar un paquete cuyo nombre seria maria.
>
> Si no sabes el nombre del paquete te recomiendo que uses el synaptic y
> hagas una busqueda de lo que quieres instalar.
>
>
>  
Como digo siempre empieza enseñándolos al estilo ventanas que ya
aprenderán  poco a poco  y  llegaran a encontrarle gusto  a la shell.
María en Aplicaciones>Añadir y quitar... coloca en la ventanita de
búsqueda *adobe* y veras que de cosas salen :-))

--
ubuntu-es mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-es
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: ayuda para instalar adobe flash player y broadcom

Mauricio J. Adonis C.

> >> instale el ubuntu 8.04 y no puedo instalar el abode  flash player
> 10,
> >>
> >>
> >> me sale esto:
> >>
> >> maria@maria-laptop:~$ sudo apt-get install maria
> >> Reading package lists... Done
> >> Building dependency tree      
> >> Reading state information... Done
> >> E: Couldn't find package maria
> >> maria@maria-laptop:~$ maria
> >> The program 'maria' is currently not installed.  You can install it by
> >> typing:
> >> sudo apt-get install maria
> >>

Pues lo has escrito incorrectamente, el comando para instalar el plugin
flash en Firefox es...

$ sudo apt-get install flashplugin-nonfree

Saludos,
--
Mauricio J. Adonis C. <[hidden email]>


--
ubuntu-es mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-es
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: ayuda para instalar adobe flash player y broadcom

Terra 1
In reply to this post by Jose Delgado
En/na Jose Delgado ha escrit:

> GarVied escribió:
>  
>> El dom, 09-11-2008 a las 00:49 -0800, maria martinez escribió:
>>  
>>    
>>> instale el ubuntu 8.04 y no puedo instalar el abode  flash player 10,
>>>
>>>
>>> me sale esto:
>>>
>>> maria@maria-laptop:~$ sudo apt-get install maria
>>> Reading package lists... Done
>>> Building dependency tree      
>>> Reading state information... Done
>>> E: Couldn't find package maria
>>> maria@maria-laptop:~$ maria
>>> The program 'maria' is currently not installed.  You can install it by
>>> typing:
>>> sudo apt-get install maria
>>>
>>>
>>> no se que puede ser,lo otro es que donde dice mari@maria-laptop pide
>>> algo
>>> y no se que es...pueden ayudarme..?...gracias
>>>
>>>
>>>
>>>    
>>>      
>> Maria, para instalar un programa usando apt debe poner 'sudo apt-get
>> install' (sin las comillas) y  el nombre del paquete a instalar,  en el
>> caso del adobe flash 10 el comando seria 'sudo apt-get install
>> flahsplugin-nonfree' (sin las comillas), lo que tu pones es para
>> instalar un paquete cuyo nombre seria maria.
>>
>> Si no sabes el nombre del paquete te recomiendo que uses el synaptic y
>> hagas una busqueda de lo que quieres instalar.
>>
>>
>>  
>>    
> Como digo siempre empieza enseñándolos al estilo ventanas que ya
> aprenderán  poco a poco  y  llegaran a encontrarle gusto  a la shell.
> María en Aplicaciones>Añadir y quitar... coloca en la ventanita de
> búsqueda *adobe* y veras que de cosas salen :-))
>
>  


También tienes el estilo windows, ves a esta dirección de internet
http://get.adobe.com/flashplayer/ escoge en el desplegable al opción
".deb for ubuntu 8.04+" dale a descargar, en las descargas de firefox
tendrás el fichero "install_flash_player_10_linux.deb", si no se te abre
automáticamente el gdebi(instalador de paquetes) pulsa dos veces sobre
el nombre del fichero, en el gdebi pulsa sobre "instalar el paquete" y
ya esta, al estilo windows

Pere

[hidden email] <mailto:[hidden email]>


--
ubuntu-es mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-es
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: ayuda para instalar adobe flash player y broadcom

Ludwing Perez
Terra 1 escribió:

> En/na Jose Delgado ha escrit:
>> GarVied escribió:
>>  
>>> El dom, 09-11-2008 a las 00:49 -0800, maria martinez escribió:
>>>  
>>>    
>>>> instale el ubuntu 8.04 y no puedo instalar el abode  flash player 10,
>>>>
>>>>
>>>> me sale esto:
>>>>
>>>> maria@maria-laptop:~$ sudo apt-get install maria
>>>> Reading package lists... Done
>>>> Building dependency tree      
>>>> Reading state information... Done
>>>> E: Couldn't find package maria
>>>> maria@maria-laptop:~$ maria
>>>> The program 'maria' is currently not installed.  You can install it by
>>>> typing:
>>>> sudo apt-get install maria
>>>>
>>>>
>>>> no se que puede ser,lo otro es que donde dice mari@maria-laptop pide
>>>> algo
>>>> y no se que es...pueden ayudarme..?...gracias
>>>>
>>>>
>>>>
>>>>    
>>>>      
>>> Maria, para instalar un programa usando apt debe poner 'sudo apt-get
>>> install' (sin las comillas) y  el nombre del paquete a instalar,  en el
>>> caso del adobe flash 10 el comando seria 'sudo apt-get install
>>> flahsplugin-nonfree' (sin las comillas), lo que tu pones es para
>>> instalar un paquete cuyo nombre seria maria.
>>>
Esto es algo que me gusta de ubuntu:
1.- Instalar mediante una linea de comandos

>>> Si no sabes el nombre del paquete te recomiendo que uses el synaptic y
>>> hagas una busqueda de lo que quieres instalar.
>>>
>>>
>>>  
>>>    
>> Como digo siempre empieza enseñándolos al estilo ventanas que ya
>> aprenderán  poco a poco  y  llegaran a encontrarle gusto  a la shell.
>> María en Aplicaciones>Añadir y quitar... coloca en la ventanita de
>> búsqueda *adobe* y veras que de cosas salen :-))
>>
>>
2.- Instalar mediante un buscador de programas (repositorios)

>
>
> También tienes el estilo windows, ves a esta dirección de internet
> http://get.adobe.com/flashplayer/ escoge en el desplegable al opción
> ".deb for ubuntu 8.04+" dale a descargar, en las descargas de firefox
> tendrás el fichero "install_flash_player_10_linux.deb", si no se te abre
> automáticamente el gdebi(instalador de paquetes) pulsa dos veces sobre
> el nombre del fichero, en el gdebi pulsa sobre "instalar el paquete" y
> ya esta, al estilo windows
>
3.- También poder instalar al estilo .exe con dobles clics.

En fin esto es lo bueno de ubuntu, tienes mil formas de hacer algo.
Para instalar tienes estas cuatro formas:
1.- sudo apt-get install nombredelpaquete
2.- sistema - administración - gestor de paquetes synaptic
3.- Ir a la web del autor y descargar el .deb
4.- compilar el codigo fuente

Y creo que existen más formas pero yo no las conozco. Saludos

> Pere
>
> [hidden email] <mailto:[hidden email]>
>
>


--
ubuntu-es mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-es
Loading...